.sf_subcat_single{
    border: 0px solid rgba(120, 202, 244, 0.3);
    border-radius: 36px;
	display: block;
    padding: 16px 25px;
	background: #EFCE96BF;
}
.sf_subcat_single:hover{
    background: #E6BD5E;
}
.sf_subcat_single img{
    width: 40px !important;
}
.sf_subcat_single span{
    display: block;
    color: #03033f;   
    font-weight: 600;
    font-size: 15px;
    line-height: 23px;
}
.owl-stage{
	display: flex;
}
@media only screen and (min-width:768px) {
.sf_subcat_slider .owl-stage{
    padding-left: 2px !important;
}
}
.sf_subcat_slider .owl-nav{
    top: 5% !important;
}
.sf_subcat_slider .owl-nav button{
    margin: 0 !important;
}
.sf_subcat_slider .owl-nav .owl-prev{
    left: -10px;
}
.sf_subcat_slider .owl-nav .owl-next{
    right: -10px;
}
.sf_subcat_slider .owl-nav button:hover{
    background: #ffffff00 !important;
    box-shadow: none !important;
}
.sf_subcat_slider .owl-nav .owl-prev img{
    transform: rotate(180deg);
}
@media only screen and (max-width:768px) {
    .sf_subcat_slider .owl-nav{
        top: 9%;
    }
}